/* News Teaser Titles */
.node-hq-news.node-teaser header h2, .node-news.node-teaser header h2 {
  font-size: 24px !important;
  line-height: 1.5em !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
}
@media (min-width: 576px) {
  .node-hq-news.node-teaser header h2, .node-news.node-teaser header h2 {
    
  }
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
  .node-hq-news.node-teaser header h2, .node-news.node-teaser header h2 {
    font-size: 18px !important;
    line-height: 1.9em !important;
  }
}
@media (min-width: 1200px) {
  .node-hq-news.node-teaser header h2,
  .node-news.node-teaser header h2 {
    font-size: 24px !important;
    line-height: 1.5em !important;
    height: 69px;
    overflow: hidden;
  }
}

/* News Content */
.node-hq-news .content div {
  padding-left: 0;
  margin-left: 0;
}

/* Fix Imported News Caption */
.node-type-hq-news .image-caption-container {
  /* override height from js */
  height: auto !important;
}
.node-type-hq-news .image-caption-container .image-caption {
  margin-top: 0;
}